
/* Museo Sans 100 */
@font-face {
    font-family: 'MuseoSans100';
    src: url('/fonts/museo/museosans-100-webfont.eot');
    src: url('/fonts/museo/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museo/museosans-100-webfont.woff2') format('woff2'),
    url('/fonts/museo/museosans-100-webfont.woff') format('woff'),
    url('/fonts/museo/museosans-100-webfont.ttf') format('truetype'),
    url('/fonts/museo/museosans-100-webfont.svg#MuseoSans100') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Museo Sans 300 */
@font-face {
    font-family: 'MuseoSans300';
    src: url('/fonts/museo/museosans-300-webfont.eot');
    src: url('/fonts/museo/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museo/museosans-300-webfont.woff2') format('woff2'),
    url('/fonts/museo/museosans-300-webfont.woff') format('woff'),
    url('/fonts/museo/museosans-300-webfont.ttf') format('truetype'),
    url('/fonts/museo/museosans-300-webfont.svg#MuseoSans300') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Museo Sans 500 */
@font-face {
    font-family: 'MuseoSans500';
    src: url('/fonts/museo/museosans_500-webfont.eot');
    src: url('/fonts/museo/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museo/museosans_500-webfont.woff2') format('woff2'),
    url('/fonts/museo/museosans_500-webfont.woff') format('woff'),
    url('/fonts/museo/museosans_500-webfont.ttf') format('truetype'),
    url('/fonts/museo/museosans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Museo Sans 700 */
@font-face {
    font-family: 'MuseoSans700';
    src: url('/fonts/museo/MuseoSans_700-webfont.eot');
    src: url('/fonts/museo/MuseoSans_700-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museo/MuseoSans_700-webfont.woff2') format('woff2'),
    url('/fonts/museo/MuseoSans_700-webfont.woff') format('woff'),
    url('/fonts/museo/MuseoSans_700-webfont.ttf') format('truetype'),
    url('/fonts/museo/MuseoSans_700-webfont.svg#MuseoSans700') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Roble */
@font-face {
    font-family: 'Roble';
    src: url('/fonts/roble/Roble.eot');
    src: url('/fonts/roble/Roble.eot?#iefix') format('embedded-opentype'),
    url('/fonts/roble/Roble.woff2') format('woff2'),
    url('/fonts/roble/Roble.woff') format('woff'),
    url('/fonts/roble/Roble.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Roble Bold */
@font-face {
    font-family: 'RobleBold';
    src: url('/fonts/roble/RobleBold.eot');
    src: url('/fonts/roble/RobleBold.eot?#iefix') format('embedded-opentype'),
    url('/fonts/roble/RobleBold.woff2') format('woff2'),
    url('/fonts/roble/RobleBold.woff') format('woff'),
    url('/fonts/roble/RobleBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}